<?php

require_once("../../config/Cado.php");

require_once("../usuariogestion/cUsuariogestion.php");

$oUsuario = new cUsuariogestion();

if($_POST['action_usuario']=="editar"){



	if(!empty($_POST['hdd_usu_id']) ){

		$oUsuario->modificar(

			$_POST['hdd_usu_id'],

			$_POST['txt_usu_nom'],

			$_POST['txt_usu_ape'],

			$_POST['txt_usu_ema'],

			$_POST['txt_usu_tel'],

			$_POST['txt_usu_dir'],

			$_POST['txt_usu_dni']

		);



		if($_POST['chk_usu_use']==1):

			$use=$_POST['txt_usu_use'];

			$oUsuario->modificar_campo($_POST['hdd_usu_id'],'use',"$use");

		endif;



		if($_POST['chk_usu_pas']==1):

			$pas=md5($_POST['txt_usu_pas']);

			$oUsuario->modificar_campo($_POST['hdd_usu_id'],'pas',$pas);

		endif;





		$data['usu_msj']='Se modificó usuario correctamente.';

		echo json_encode($data);	

	}

	else

	{

		$data['usu_msj']='Intentelo nuevamente';

		echo json_encode($data);	

	}

}



?>